netcdf4_nf_interfaces::nf_insert_compound Interface Reference

## Public Member Functions

function | nf_insert_compound (ncid, xtype, name, offset, field_typeid)

## Detailed Description

Definition at line 237 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_insert_compound()

function netcdf4_nf_interfaces::nf_insert_compound::nf_insert_compound | ( | intent(in) | ncid,
|  | intent(in) | xtype,
|  | character(len=*), intent(in) | name,
|  | intent(in) | offset,
|  | intent(in) | field_typeid
| ) |  |

Definition at line 241 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.